recovery:
  state:
    round: 657
    hash: "d689bccd53f09382807505ce4c8b61bdc1154c2595c6e15dce59266582da90884d7f6ecbf2e6a9880b43fe590449caf6"
    timestamp: "2025-11-20T18:15:00.116474487Z"
  bootstrap: null
  package: null
  stream: null
